LINKAGE 5.1 / Turbo Pascal 4.0 ?

roger at kean.ucs.mun.ca roger at kean.ucs.mun.ca
Sun Nov 24 08:09:08 EST 1991


Can the LINKAGE programs ,version 5.1, be compiled used Turbo Pascal 
version 4.0 ?? 

Roger C. Green,	Faculty of Medicine                      Phone: (709)737-6884
Memorial University , St. John's, Newfoundland.          FAX  : (709)737-7010



More information about the Gen-link mailing list